## libqt4cmake-dev 0.1

=== debian/changelog ===
libqt4cmake-dev (0.1) unstable; urgency=low

  * Initial Release.

 -- Antonio Aloisio <gnuton@gnuton.org>  Mon, 10 Nov 2008 22:49:20 +0200
