=== debian/control ===
Source: libqt4cmake-dev
Section: devel 
Priority: extra
Maintainer: Antonio Aloisio <gnuton@gnuton.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: libqt4cmake-dev
Architecture: any
Depends: libqt4-dev (= 4.4.1-1maemo0)
Description: Permit to compile a Qt application that use CMake 
 Workaround that probably permit to compile a Qt application
 that make use of CMake.
 .
 For more information: http://qt4.garage.maemo.org
