## libqt4cmake-dev 0.2

=== debian/changelog ===
libqt4cmake-dev (0.2) unstable; urgency=low

  * update to qt4-x11-1maemo2

 -- Antonio Aloisio <gnuton@gnuton.org>  Wed, 19 Nov 2008 23:43:20 +0200
