## libqt4cmake-dev 0.3

=== debian/changelog ===
libqt4cmake-dev (0.3) unstable; urgency=low

  * Added cmake class file for cdbs

 -- Antonio Aloisio <gnuton@gnuton.org>  Thu, 20 Nov 2008 09:57:34 +0200
