=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Depends: libqt4-dev (= 4.4.1-1maemo2)
 Description: Permit to compile a Qt application that use CMake 
  Workaround that probably permit to compile a Qt application
- that make use of CMake.
+ that make use of CMake and install the cmake class file for
+ cdbs.
  .
  For more information: http://qt4.garage.maemo.org
