## libqt4cmake-dev 0.4

=== debian/changelog ===
libqt4cmake-dev (0.4) unstable; urgency=low

  * Updated to qt4-x11-1maemo3

 -- Antonio Aloisio <gnuton@gnuton.org>  Thu, 28 Nov 2008 08:51:34 +0200
