=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: libqt4cmake-dev
 Architecture: any
-Depends: libqt4-dev (= 4.4.1-1maemo2)
+Depends: libqt4-dev (= 4.4.1-1maemo3)
 Description: Permit to compile a Qt application that use CMake 
  Workaround that probably permit to compile a Qt application
  that make use of CMake and install the cmake class file for
