=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,8 @@
 build-stamp: 
 
 clean:
-
+	rm debian/libqt4cmake-dev -Rf
+	rm debian/files -Rf
 
 install: build
 
@@ -26,6 +27,7 @@
 
 # Build architecture-dependent files here.
 binary-arch: build install
+	dh_install
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
